@charset "UTF-8";
.tmt-most-viewed{
	background: url(most-viewed.jpg) #d3d4d3 3px 3px no-repeat;
	display: block;
	float:right;
	margin: 0;
	padding: 3px 3px 10px;
	width: 294px;
}

.tmt-most-viewed ul#tabbar{
	clear: both;	
	display: block;
	float: right;
	padding: 0;
	margin: 0;
}

.tmt-most-viewed ul#tabbar li {	
	display: block;
	float: left;
	padding: 0;
	margin: 0 0 0 2px;
}

.tmt-most-viewed ul#tabbar li a{
	display: block;
	float: left;
	height: 24px;
	width:40px;
}

.tmt-most-viewed ul#tabbar li a#video{ background: url(most-viewed-video.jpg) left bottom no-repeat; }
.tmt-most-viewed ul#tabbar li a#video:hover,
.tmt-most-viewed ul#tabbar li a#video.active{ background: url(most-viewed-video.jpg) left top no-repeat; }

.tmt-most-viewed ul#tabbar li a#photo{ background: url(most-viewed-photo.jpg) left bottom no-repeat; }
.tmt-most-viewed ul#tabbar li a#photo:hover,
.tmt-most-viewed ul#tabbar li a#photo.active{ background: url(most-viewed-photo.jpg) left top no-repeat; }

.tmt-most-viewed ul#tabbar li a#news{ background: url(most-viewed-news.jpg) left bottom no-repeat; }
.tmt-most-viewed ul#tabbar li a#news:hover,
.tmt-most-viewed ul#tabbar li a#news.active{ background: url(most-viewed-news.jpg) left top no-repeat; }

.tmt-most-viewed .list{
	border-top: 3px solid #000;
	clear: both;
	float: left;
	width: 294px;
}

.tmt-most-viewed .list .thumbnail{
	float:left;
	margin: 5px 4px 0;
	width: 90px;
	display: block;
	overflow: visible;
}

.tmt-most-viewed .list .thumbnail a{
	floa:left;
	text-decoration: none;
	font: 11px Tahoma;
	color: #000;
	padding: 0 1px 0 0px;
}

.tmt-most-viewed .list .thumbnail a:hover{
	color: #b00;
}

.tmt-most-viewed .list .thumbnail img#thumb{
	floa:left;
	margin: 0 0 3px;
	border: 1px solid #fff;
	height: 89px;
	width: 89px;
}